VHDLib - Bug #50

Task # 4 (Closed): WaveFormPicker Verification

MINI-LFR - WFP 0.0.10 - Validation
11/02/2014 10:18 AM - paul leroy

Status: Closed Start date: 11/02/2014
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0 Spent time: 0.00 hour
revision: r0

Description

snapshots de longueur 64 points pour f0, f1 et f2 avec une période de répétition de 128 T2

=> a l'oscilloscope, les data valid sont cohérents avec les valeurs utilisées pour paramétrer (delta_f1, delta_f0)
=> dans les plots, les échantillons ne semblent pas datés correctement, il y a un décalage

History

#1 - 17/02/2014 02:07 PM - Jean-Christophe Pellion
- Subject changed from MINI-LFR - WFP 0.0.D - Validation to MINI-LFR - WFP 0.0.F - Validation

- Assignee changed from Jean-Christophe Pellion to paul leroy

https://hephaistos.lpp.polytechnique.fr/redmine/attachments/download/161/MINI_LFR_WFP-0-0-F.pdb
Change ncycle_cnv parameter of ADC Driver (top_ad_conv_ADS7886_v2) from 250 period to 249.

#2 - 20/02/2014 05:15 PM - Jean-Christophe Pellion
- Subject changed from MINI-LFR - WFP 0.0.F - Validation to MINI-LFR - WFP 0.0.10 - Validation

https://hephaistos.lpp.polytechniqgue.fr/redmine/attachments/download/162/MINI_LFR_WFP-0-0-10.pdb
r303

Registers DMA's Send Signal to permit 2 burst consecutively.

#3 - 25/02/2014 02:25 PM - Jean-Christophe Pellion

- Parent task set to #4

#4 - 25/02/2014 02:46 PM - Jean-Christophe Pellion

- Target version set to 1.0

#5 - 10/02/2015 03:20 PM - paul leroy

- Status changed from New to Closed

Obsolete.
